=== debian/changelog ===
vodovod (1.10-3) unstable; urgency=low

  * Team upload.

  [ Markus Koschany ]
  * Switch to package format 3.0 (quilt).
  * Bump compat level to 9 and require debhelper >= 9.
  * Update debian/copyright to copyright format 1.0.
  * Add longtitle to Debian menu. Change section to Games/Puzzles.
  * Simplify debian/rules by using dh sequencer.
  * Build with --parallel.
  * Enable all hardening build flags.
  * debian/control:
    - Update Standards-Version to 3.9.4, no changes needed.
    - Remove quilt build dependency, format 3.0 uses quilt by default.
    - Use canonical Vcs-fields.
  * vodovod.desktop: Add keywords and comments in English and German. Change
    Categories key to Game;LogicGame.
  * debian/patches:
    - Add dep3 headers to all patches.
    - Add fix-format-not-a-string-literal-error.patch which prevents a FTBFS.
    - Add hardening-support.patch which enables Debian's hardening features via
      dpkg-buildflags.
    - Improve user_files.patch. Remove all PATH_MAX declarations. Instead use a
      fixed buffer of 1024 bytes which allows the game to build on GNU/Hurd.
      Do not overwrite hiscore.dat with default values at every startup thus
      users can permanently save their achievements. (LP: #381908)

  [ Paul Wise ]
  * Fix minor typo in description (Closes: #587498)

 -- Markus Koschany <apo@gambaru.de>  Wed, 06 Mar 2013 19:22:05 +0100

vodovod (1.10-2) unstable; urgency=low

  [ Marco Rodrigues ]
  * Changed debian/control priority from extra to optional.
  * Add Homepage field in the control file.

  [ Eddy Petrișor ]
  * Removed invalid category "Application".

  [ Jon Dowland ]
  * Update menu section to "Games/Action" for menu policy transition.
    Thanks Linas Žvirblis.

  [ Cyril Brulebois ]
  * Add Vcs-Svn and Vcs-Browser fields in the control file.
  * Remove Marco Rodrigues from the Uploaders field.
  * Fix FTBFS with gcc-4.3 (Closes: #455114) by adding the following
    patch:
     + fix-FTBFS-with-gcc-4.3.patch.
  * Call dh_desktop since a .desktop file is shipped.
  * Remove debian/docs (containing only the CHANGES file), and use
    a dh_installchangelogs call instead, so that the file gets an
    appropriate filename (changelog.gz).

  [ Barry deFreese ]
  * Re-fix the watch file.
  * Make clean not ignore errors.
  * Remove deprecated encoding from desktop file and path from exec.
  * Bump Standards-Version to 3.7.3.

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 29 Feb 2008 00:23:54 +0100

vodovod (1.10-1) unstable; urgency=low

  * New Upstream Release.

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed, 13 Jun 2007 08:41:03 +0000

vodovod (1.05-1) unstable; urgency=low

  * Initial release (Closes: #427976)

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 07 Jun 2007 13:35:46 +0000
