=== debian/control ===
Source: vodovod
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>
Build-Depends:
 debhelper (>= 9),
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 3.9.4
Homepage: http://home.gna.org/vodovod/
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/vodovod/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/vodovod/

Package: vodovod
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: puzzle game, you must lead the water to the storage tank
 Vodovod is a game similar to Pipe Mania and Pipe Dream, in which you have to
 lead the water from the house to the storage tank. You get a limited number
 of pipes on each level and need to combine them to lead the water from the
 house at the top of the screen to the storage tank at the bottom. It has
 joystick/joypad support.
