=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel

override_dh_auto_build:
	$(MAKE) DATADIR=/usr/share/games/vodovod

override_dh_installchangelogs:
	dh_installchangelogs CHANGES
