=== debian/watch ===
# Watch control file for uscan
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://download.gna.org/vodovod/vodovod-(.*)-src\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
